.main_visual {
  background: url("img/mv.jpg") no-repeat right top;
}

.section_box {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.box01 {
  background: url("img/bg01.jpg") no-repeat right top;
}

.box02 {
  background: url("img/bg02.jpg") no-repeat right top;
}

.box03 {
  background: url("img/bg03.jpg") no-repeat right top;
}

.box04 {
  background: url("img/bg04.jpg") no-repeat right top;
}

.heading_title {
  min-width: 18em;
}

.safty_gmark {
  background-color: #E9EEF4;
  text-align: center;
  border-radius: 20px;
  padding: 30px 42px;
  margin-top: 40px;
}

.safty_gmark_title {
  font-size: 150%;
  font-weight: bold;
  line-height: 1.5;
  color: var(--color_navy);
  margin-bottom: 10px;
}

@media print, screen and (max-width: 1070px) {
  .main_visual {
    background: url("img/mv_sp.jpg") no-repeat center 50%;
    background-size: cover;
  }

  .caption_txt {
    margin-bottom: 0;
  }

  .section_box {
    background-position: center bottom;
    background-size: contain;
    background: none;
    width: auto;
    max-width: none;
    margin: 0 15px;
  }

  .heading_title {
    min-width: calc(100% - 20px);
  }

  .heading_txt {
    text-align: left;
  }
}